RubyGems Navigation menu

currencies-iso4217 0.4.3

Meta gem to not populate global namespace by requiring currencies gem in gemspec.

Versions:

  1. 0.4.3 - April 09, 2019 (5.5 KB)

Runtime Dependencies (1):

  • currencies >= 0.4.0
  • Development Dependencies (2):

  • bundler ~> 1.17
  • rake ~> 10.0
  • Owners:

    Authors:

    • Josef Šimánek

    SHA 256 checksum:

    b1570588c01e1f023e9358ac0152ab68413ff79927a4d53d54e78fa51f346bb0

    Total downloads 606

    For this version 606

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: